.lavaLampBottomStyle {
	position: relative;
	overflow: hidden;
}

.lavaLampBottomStyle li.back {
	border-bottom: 1px solid #E7E4C1;
	height: 20px;
	z-index: 8;
	position: absolute;
}

.left {
	border-bottom: 1px solid #E7E4C1;
	display: none;
}

.lavaLampBottomStyle li a {
	text-decoration: none;
	z-index: 10;
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
}   
	.lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
		border: none;
	}                     